=== debian/changelog ===
flash (1.2.11-2) unstable; urgency=medium

  * Add test and reference data
  * Add autopkgtests
  * Install docs

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Wed, 17 Jun 2020 05:37:47 +0530

flash (1.2.11-1) unstable; urgency=medium

  * Initial release (Closes: #961587)

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 13:30:31 +0200
