=== debian/control ===
Source: flash
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/flash
Vcs-Git: https://salsa.debian.org/med-team/flash.git
Homepage: https://ccb.jhu.edu/software/FLASH/

Package: flash
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fast Length Adjustment of SHort reads
 FLASH (Fast Length Adjustment of SHort reads) is a very fast and
 accurate software tool to merge paired-end reads from next-generation
 sequencing experiments. FLASH is designed to merge pairs of reads when
 the original DNA fragments are shorter than twice the length of reads.
 The resulting longer reads can significantly improve genome assemblies.
 They can also improve transcriptome assembly when FLASH is used to merge
 RNA-seq data.
