=== debian/watch ===
version=4

https://sf.net/flashpage/FLASH-(\d[\d.]+)\.tar\.gz
